Nano Tensorflow API
==================

bigdl.nano.tf.keras
---------------------------

.. autoclass:: bigdl.nano.tf.keras.Model
    :members: fit, quantize, trace
    :undoc-members:

.. autoclass:: bigdl.nano.tf.keras.Sequential
    :members:
    :undoc-members:
    :inherited-members: Sequential
